This queue is for tickets about the CPAN CPAN distribution.

Report information
The Basics
Id:
1535
Status:
resolved
Priority:
Low/Low
Queue:

People
Owner:
ANDK [...] cpan.org
Requestors:
hauser [...] acm.org
Cc:
AdminCc:

BugTracker
Severity:
(no value)
Broken in:
1.59_54
Fixed in:
(no value)



Subject: Cannot get CPAN 1.63 to install
This is perl, v5.6.1 built for cygwin-multi CYGWIN_NT-5.0 1.3.12(0.54/3/2) 2002-07-06 02:16 i686 unknown When running <<perl -MCPAN -e 'install Bundle::CPAN'>> I get: <<... /usr/bin/make test -- OK Running make install /usr/bin/make install -- NOT OK Archive::Tar is up to date. Data::Dumper is up to date. ... /usr/bin/make install -- OK Bundle summary: The following items in bundle Bundle::CPAN had installation problems:/Changes.old Compress::Zlib CPAN rhauser@RHAUSERPCGF590K:~>
Show quoted text
>>
What can I do? Rgds Ralf P.S.: In one run of the command, I got additional error messages reported in https://rt.cpan.org/NoAuth/Bug.html?id=1534


This service runs on Request Tracker, is sponsored by The Perl Foundation, and maintained by Best Practical Solutions.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.